import { LogLevelDesc } from "@hyperledger/cactus-common";
import { PluginRegistry } from "@hyperledger/cactus-core";
import type { OpenAPIV3 } from "express-openapi-validator/dist/framework/types";
export declare function getOpenApiSpecV1(req: {
    readonly pluginRegistry: PluginRegistry;
    readonly logLevel?: LogLevelDesc;
}): Promise<OpenAPIV3.Document[]>;
